<!-- Affichage de la page pour se connecter -->

<!-- Affiche header, soit la page dans la quelle on ajoute se code -->
{% extends "door/header.html" %}
{% block content %}


<div id="send-push__form">
  {% if form.errors %}
  <p>Your username and password didn't match. Please try again.</p>
  {% endif %}

  <form method="post" action="{% url 'login' %}">
    {% csrf_token %}
    <table>
      <tr>
        <td>{{ form.username.label_tag }}</td>
        <td>{{ form.username }}</td>
      </tr>
      <tr>
        <td>{{ form.password.label_tag }}</td>
        <td>{{ form.password }}</td>
      </tr>
    </table>
    
    <input type="submit" value="Login" />
    <input type="hidden" name="next" value="{{ next }}" />
  </form>
  
</div>
{% endblock %}
